@charset "utf-8";
/* CSS Document */
html, body{
	width:100%;
	margin:0;
	padding:0;
	font-size:11px;
	font-family: Tahoma, arial, helvetica, sans-serif;
	color:#000000;
}
img{
	border:0px;
	behavior: url("../javascript/pngbehavior.htc");
}
a{
	color:#247cd7;
	text-decoration:underline;
	line-height:20px;
	}
a:hover{
	text-decoration:none;
	}
.container{
	width:100%;
	}
.header{
	height:77px;
	background:#d5fbce url(../images/bg_leftHeader.gif) left top repeat-y;
	}
.bgHeaderRight{
	background:url(../images/bg_rightHeader.gif) right top repeat-y;
	}
.bgHeaderDevider{
	background:url(../images/bg_headerDevider.gif) left top repeat-y;
	}
.leftMngrLogo, .bgSearchBarLeftContent{ 
	float:left;
	}
.rightLogedinDetails{
	float:right;
	padding:4px 10px;
	}
.rightlogOutSec{
	float:right;
	}
.borderBottomHeader{
	border-bottom:1px solid #b7d8ff;
	}
.bgSearchBar{
	background:url(../images/bg_breadcrum.gif) top left repeat-x;
	height:40px;
	padding:0px 10px;
	}
.bgSearchBarLeftContent{
	padding-top:13px;
	}
.bgSearchBarrightContent{
	 float:right;
	 padding:9px 0px 9px 15px;
	 background:url(../images/bg_breadCrumDevider.gif) top left no-repeat;
	}
.innerContainer{
	background:#fff url(../images/bg_body.gif) left top repeat-x;
	border-top:0px;
	padding:9px 0px 10px 10px;
	}
	
.leftNavTitle{
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	background:#fff url(../images/bg_navTitle.gif) left top repeat-x;
	padding:5px 10px;
	border:1px solid #b7d8ff;
	border-bottom:1px solid #b7d8ff;
	}
.leftNav{
	border:1px solid #b7d8ff;
	border-top:0px;
	padding:2px 10px 8px 10px;
	display:block;
	background-color:#fff;
	}
.leftNav ul{
	padding:0;
	margin:0;
	}
.leftNav ul li{
	list-style:none;
	padding:0px 0px;
	margin:0px;
	}
.leftNav ul li a{
	color:#247cd7;
	text-decoration:underline;
	line-height:20px;
	}
.leftNav ul li a:hover{
	text-decoration:none;
	}
	
.leftNav ul li.leftNavActive{
	font-weight:bold;
	color:#000000;
	text-decoration:none;
	line-height:20px;
	}
.leftNav ul li.leftNavActive ul{
	font-weight:normal;
	color:#000000;
	padding-left:10px;
	}
.leftNav ul li.leftNavActive ul li a{
	font-weight:normal;
	color:#000000;
	text-decoration:underline;
	background:url(../images/icon_blackarrow.gif) no-repeat 0px 5px;
	padding-left:10px;
	}
.leftNav ul li.leftNavActive ul li a:hover{
	font-weight:normal;
	color:#a62300;
	text-decoration:none;
	background:url(../images/icon_redarrow.gif) no-repeat 0px 5px;
	padding-left:10px;
	}
		
.leftPanBox{
	border:1px solid #b7d8ff;
	border-top:0px;
	padding:8px 10px 8px 10px;
	display:block;
	background:#fff url(../images/bg_leftpanBlueBox.gif) bottom left repeat-x;
	}
input.txtBox{
	font-family: Tahoma, arial, helvetica, sans-serif;
	font-size:11px;
	background-color:#fff;
	border:1px solid #acc9ec;
	padding:3px;
	}
.SelectBox{
	font-family: Tahoma, arial, helvetica, sans-serif;
	font-size:11px;
	padding:2px 0px;
	}
.txtArea{
	font-family: Tahoma, arial, helvetica, sans-serif;
	font-size:11px;
	border:1px solid #acc9ec;
	padding:3px;
	}
input.Button{
	font-family: Tahoma, arial, helvetica, sans-serif;
	color:#4d8cd6;
	font-size:11px;
	background:url(../images/bg_button.gif) top left repeat-x;
	padding:2px 0px;
	border:1px solid #4d8cd6;
	}
input.buttonDisable{
	font-family: Tahoma, arial, helvetica, sans-serif;
	color:#aeafaf;
	font-size:11px;
	background-color:#d2d3d3;
	padding:2px 0px;
	border:1px solid #b0b1b1;
	}
table.border0{
	border-collapse:collapse;
	}
table.border0 tr{
	border:0;
	}
table.border0 td{
	border:0;
	padding:0;
	}
table.autovendInner{
	border-collapse:collapse;
	background-color:#fff;
	}
table.autovendInner tr{
	border:1px solid #fff;
	}
table.autovendInner th{
	border:1px solid #fff;
	padding:5px;
	background-color:#c1c1c1;
	font-weight:normal;
	}
table.autovendInner td{
	border:1px solid #fff;
	padding:5px;
	}
table.autovendInner td a{
	color:#247cd7;
	font-size:11px;
	text-decoration:underline;
	}
table.autovendInner td a:hover{
	text-decoration:none;
	}
.altRowColor{
	background-color:#f2f1f1;
	}
.altRowColorWhite{
	background-color:#fff;
	}
.statusTxtGreen{
	color:#1ea603;
	}	
.statusTxtOrange{
	color:#ff7800;
	}	
.pad10px{
	padding:10px;
	}
.padtop10px{
	padding:5px;
	clear:both;
	}
.bgBodySideLine{
	background:url(../images/img_bodySideLine.gif) top left no-repeat;
	}
.pageTitle{
	padding:8px 10px 0px 10px;
	background:url(../images/bg_pageTitle.gif) top left repeat-x;
	height:24px;
	color:#011e47;
	font-size:12px;
	font-weight:bold;
	border-left:1px solid #b7d8ff;
	border-top:1px solid #b7d8ff;
	}
.cntBody{
	float:left;
	width:100%;
	background-color:#fff;
	}
.homeBodyBlankBG{
	background-color:#f3f3f3;
	border:1px solid #deddde;
	height:1003px
	}
.footer{
	background-color:#d4d3d4;
	border-top:1px solid #bcbbbd;
	color:#333;
	}

	
/*CSS for Body Section*/
.buttonAddbox { 
	margin:5px 0px 15px 0px;
	}
.bgTitleEdit {	
	color:#3b6fb8;
	font-weight:bold;	
	background-color:#deebfe;
	padding:5px 10px;
	border:1px solid #b7d8ff;
	border-bottom:0px;
	}
.bgContentbox {	
	padding:2px 5px;
	text-decoration:none;
	background-color:#f7f7f7;
	border:1px solid #b7d8ff;		
	}	
.bgbuttonBar {	
	background-color:#fbf9fa;
	padding:3px 10px;
	border:1px solid #d8e6f1;
	border-top:0px;
	}	
.labelForm {
	font-size:11px; color: #000000;
	font-weight:bold;
	}
.borderGridtable {	
	border: 1px solid #b7d8ff;
	padding:5px 10px 5px 10px;	
	}	
.borderError {	
	border: 1px solid #FF0000;
	padding:5px 10px 5px 10px;
	width:auto;	
	padding:5px;
	color:red;
	background-color:#F7F7F7;
	font-weight:bold;
	}	
.borderSuccess {	
	border: 1px solid #4CC417;
	padding:5px 10px 5px 10px;	
	width:auto;
	padding:5px;	
	color:green;
	background-color:#F7F7F7;
	font-weight:bold;
	}		

table.datagrid, table.subDatagrid, table.datagridRed, table.datagridOrder, table.datagridOrderDetails{
	border-collapse:collapse;
	}
table.datagrid tr, table.subDatagrid tr, table.datagridRed tr, table.datagridOrder tr, table.datagridOrderDetails tr{
	border:1px solid #b7d8ff;
	}	
table.datagrid th, table.subDatagrid th, table.datagridRed th, table.datagridOrder th, table.datagridOrderDetails th{
	color:#3c71b7;
	border:1px solid #b7d8ff;
	padding:5px;
	background-color:#dcebfe;
	font-weight:bold;
	}
table.datagrid td, table.subDatagrid td, table.datagridRed td, table.datagridOrder td, table.datagridOrderDetails td{
	border:1px solid #b7d8ff;
	padding:5px;
	color:#666666;
	font-weight:normal;
	}
table.subDatagrid{
	border-collapse:collapse;
	}
table.subDatagrid tr{
	border:1px solid #fff;
	}	
table.subDatagrid th{
	color:#fff;
	border:1px solid #fff;
	background-color:#bcbcbd;
	}
table.subDatagrid td{
	border:1px solid #fff;
	}
table.datagridRed tr{
	border:1px solid #fff;
	}	
table.datagridRed th{
	color:#fff;
	border:1px solid #fff;
	background-color:#ff9191;
	}
table.datagridRed td{
	border:1px solid #fff;
	}
table.datagridOrder th{
	padding:2px;
	}
table.datagridOrder td{
	padding:2px;
	}
table.datagridOrderDetails td{
	padding:5px;
	font-size:12px;
	background-color:#fff;
	}
table.datagridOrderDetails td.leftLabel{
	font-weight:bold;
	background-color:#e7f2ff;
	}
table.datagridOrderDetails td.highlightSec{
	background-color:#fdeeee;
	}
.datagridRedHdr{
	background-color:#ed5754;
	}
.datagridRedHdr{
	background-color:#ed5754;
	}	
.gridAltrow  { background-color:#f7f7f7;}
.selectedRow { background-color:#fefce5;}
.defaultRow { background-color:#ffffff;}
	
.pagingLinks {
	color: #000;
	}	
a.pagingLinks {
	color: #237ad7;
	text-decoration: underline;
	}
a.pagingLinks:hover {
	text-decoration: none;
	}

.pagingLinkSelected {
	color: #000000;
	font-weight:bold;
	text-decoration:none;
	}

.pagingLinkpre {
	color: #237ad7;
	text-decoration:underline;
	}	

.pagingLinkDisablepre {
	color: #8d8d8d;
	text-decoration:none;
	}			

.txtMerchentLinks {
	color: #000000;
	text-decoration: underline;
	}
a.txtMerchentLinks:hover {
	color: #000000;
	text-decoration: none;
	}	
.bgWhite{
	background-color:#fff;
	padding:10px;
	border:1px solid #e5e6e6;
	}
.bgGrayDevider{
	background:url(../images/bg_gray_devider.gif) top left repeat-x;
	}
.bgWhiteDiv{
	float:left;
	border:1px solid #e5e6e6;
	width:99.6%;
	margin:10px 0px;
	font-weight:normal;
	}
.txtRed{
	color:#ff0000;
	}

	.printtd { float: left;
        width: 440px; }
/*.rightNav{
	text-align:right;
	border-top:0px;
	/*padding:2px 600px 8px 10px;
	display:block;
	font-size:11px; color: #000000;
	font-weight:bold;
	}

.rightNavTitle{
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	padding:5px 10px;
	border:1px solid #acc9ec;
	}

.rightNav ul{
	padding:0px 5px 5px 0px;
	margin:0px 5px 5px 0px;
	}
.rightNav ul li{
	list-style:none;
	/*padding:0px 5px 5px 0px;
	margin:0px 5px 5px 0px;
	}
.rightNav ul li a{
	color:#247cd7;
	text-decoration:underline;
	line-height:20px;
	}
*/

